gsm414_gprs_test_mode_cmd Struct Reference

`#include <gsm_04_14.h>`

## Data Fields

uint16_t | l:1
uint16_t | spare:3
uint16_t | d:12
uint8_t | _spare:4
uint8_t | dl_tx_offset:3
uint8_t | m:1

## Field Documentation

## _spare

uint8_t gsm414_gprs_test_mode_cmd::_spare

## d

uint16_t gsm414_gprs_test_mode_cmd::d

## dl_tx_offset

uint8_t gsm414_gprs_test_mode_cmd::dl_tx_offset

## l

uint16_t gsm414_gprs_test_mode_cmd::l

## m

uint8_t gsm414_gprs_test_mode_cmd::m

## spare

uint16_t gsm414_gprs_test_mode_cmd::spare

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_14.h